/*     1518735 : 스크롤 블록/셀 슬라이드 js      */
.empty__1518735__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1518735__ p{font-size:17px;font-weight:bold}
.empty__1518735__ dl{margin:0;text-align:left;color:#333}
.empty__1518735__ dt{margin-bottom:5px;font-size:14px}
.empty__1518735__ dd{margin:0;font-size:13px}


/*     1518745 : 공백      */
.solid_line__1518745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1518745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1518745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1518745__ {height:0px}
}

/*     1518705 : 장문 텍스트      */
.textarea__1518705__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1518705__ p {font-size:70px;line-height:1.3em;}
}

/*     1518715 : 장문 텍스트      */
.textarea__1518715__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1518715__ p {font-size:22px}
}

/*     1518725 : BLANK 컨텐츠      */
.blank__1518725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1518725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1518725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1518725__ {height:50px}
}

/*     1518755 : 이미지 리스트 (타일형)      */
.img_tile__1518755__ {margin:10px -10px}
.img_tile__1518755__:after {content:'';display:block;clear:both}
.img_tile__1518755__ * {box-sizing:border-box}
.img_tile__1518755__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1518755__ .item > div {position:relative}
.img_tile__1518755__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__1518755__ .item a {display:block}
.img_tile__1518755__ .figure {display:block;overflow:hidden}
.img_tile__1518755__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1518755__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__1518755__ .caption .caption_inner {display:block}
.img_tile__1518755__ .caption .caption_cell {display:block;text-align:left}
.img_tile__1518755__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__1518755__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__1518755__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;font-family: "Pretendard";;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__1518755__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;font-family: "Pretendard";}
.img_tile__1518755__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__1518755__ .item {width:100%}
.col_m_2__1518755__ .item {width:50%}
.col_m_3__1518755__ .item {width:33.3333%}
.col_m_4__1518755__ .item {width:25%}
.col_m_1__1518755__ .item,
.col_m_2__1518755__ .item2n,
.col_m_3__1518755__ .item3n,
.col_m_4__1518755__ .item4n {clear:both}

.img_tile__1518755__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__1518755__ {margin:15px -20px}
	.img_tile__1518755__ .item {padding:20px}
	.img_tile__1518755__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__1518755__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__1518755__ .item,
	.col_m_2__1518755__ .item2n,
	.col_m_3__1518755__ .item3n,
	.col_m_4__1518755__ .item4n {clear:none}

	.col_t_1__1518755__ .item {width:100%}
	.col_t_2__1518755__ .item {width:50%}
	.col_t_3__1518755__ .item {width:33.3333%}
	.col_t_4__1518755__ .item {width:25%}
	.col_t_5__1518755__ .item {width:20%}
	.col_t_6__1518755__ .item {width:16.6666%}
	.col_t_1__1518755__ .item,
	.col_t_2__1518755__ .item2n,
	.col_t_3__1518755__ .item3n,
	.col_t_4__1518755__ .item4n,
	.col_t_5__1518755__ .item5n,
	.col_t_6__1518755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1518755__ .item a:before,
	.img_tile__1518755__ .item a:after,
	.img_tile__1518755__ .figure:before,
	.img_tile__1518755__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__1518755__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__1518755__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__1518755__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__1518755__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__1518755__ .figure img {transition:all ease 1s}

	.img_tile__1518755__ .item a:hover:before,
	.img_tile__1518755__ .item a:hover:after,
	.img_tile__1518755__ .item a:hover .figure:before,
	.img_tile__1518755__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__1518755__ .item a:hover:before {right:0}
	.img_tile__1518755__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__1518755__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__1518755__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__1518755__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__1518755__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__1518755__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__1518755__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__1518755__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__1518755__ .item:hover > div:before {opacity:.3}
	.img_tile__1518755__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__1518755__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__1518755__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__1518755__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__1518755__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__1518755__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__1518755__ .caption .caption_cell > span.subject {font-size:32px;line-height:1.4em}
	.text_big__1518755__ .caption .caption_cell > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__1518755__ .item,
	.col_t_2__1518755__ .item2n,
	.col_t_3__1518755__ .item3n,
	.col_t_4__1518755__ .item4n,
	.col_t_5__1518755__ .item5n,
	.col_t_6__1518755__ .item6n {clear:none}

	.col_pc_1__1518755__ .item {width:100%}
	.col_pc_2__1518755__ .item {width:50%}
	.col_pc_3__1518755__ .item {width:33.3333%}
	.col_pc_4__1518755__ .item {width:25%}
	.col_pc_5__1518755__ .item {width:20%}
	.col_pc_6__1518755__ .item {width:16.6666%}
	.col_pc_1__1518755__ .item,
	.col_pc_2__1518755__ .item2n,
	.col_pc_3__1518755__ .item3n,
	.col_pc_4__1518755__ .item4n,
	.col_pc_5__1518755__ .item5n,
	.col_pc_6__1518755__ .item6n {clear:both}
}

/*     1520335 : 타이틀 텍스트      */
.title__1520335__ {font-size:0}
.title__1520335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1520335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1520335__.style_top p {padding-top:10px}
.title__1520335__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1520335__.style_right p {padding-right:14px}
.title__1520335__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1520335__.style_bottom p {padding-bottom:12px}
.title__1520335__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1520335__.style_left p {padding-left:14px}
.title__1520335__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1520335__.style_circle1 p {padding-left:18px}
.title__1520335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1520335__.style_circle2 p {padding-left:18px}
.title__1520335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1520335__ p {font-size:36px}
	.title__1520335__.style_top p:before {width:36px}
	.title__1520335__.style_right p:before {height:36px}
	.title__1520335__.style_bottom p:before {width:36px}
	.title__1520335__.style_left p:before {height:36px}
}

/*     1520345 : 배경 타이틀      */
.shape_text__1520345__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1520345__ div {display:table; width:100%; font-size:0;}
.shape_text__1520345__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1520345__.style_line p {background:none; color:#333333;}
.shape_text__1520345__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1520345__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1520345__ {width:100%;}
	.shape_text__1520345__ p {padding:30px 40px; font-size:22px;}
}

/*     1520355 : 공백      */
.solid_line__1520355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1520355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1520355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1520355__ {height:30px}
}

/*     1520365 : 타이틀 텍스트      */
.title__1520365__ {font-size:0}
.title__1520365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1520365__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1520365__.style_top p {padding-top:10px}
.title__1520365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1520365__.style_right p {padding-right:14px}
.title__1520365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1520365__.style_bottom p {padding-bottom:12px}
.title__1520365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1520365__.style_left p {padding-left:14px}
.title__1520365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1520365__.style_circle1 p {padding-left:18px}
.title__1520365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1520365__.style_circle2 p {padding-left:18px}
.title__1520365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1520365__ p {font-size:24px}
	.title__1520365__.style_top p:before {width:24px}
	.title__1520365__.style_right p:before {height:24px}
	.title__1520365__.style_bottom p:before {width:24px}
	.title__1520365__.style_left p:before {height:24px}
}

/*     1520375 : 번호형 리스트      */
.text_list__1520375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1520375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1520375__ ul li:first-child {margin-top:0}
.text_list__1520375__ ul li span {
	display:table-cell;padding-right:10px;font-family: "Pretendard";;font-weight:normal;color:#7fbbfe;vertical-align:top;
}
.text_list__1520375__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";vertical-align:middle;
}
.text_list__1520375__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #7fbbfe;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1520375__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1520375__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1520375__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1520375__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1520375__.s_size_300 i {border-width:2px}
.text_list__1520375__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1520375__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1520375__ ul li {font-size:20px}
}

/*     1520385 : BLANK 컨텐츠      */
.blank__1520385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1520385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1520385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1520385__ {height:50px}
}

/*     1520395 : 이미지 (비율형)      */
.img_ratio__1520395__ {max-width:100%;vertical-align:top}
.img_ratio__1520395__ * {box-sizing:border-box}
.img_ratio__1520395__ a {display:block;vertical-align:top}
.img_ratio__1520395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1520395__ img {width:auto}
}

/*     1520405 : 실선      */
.solid_line__1520405__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1520405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__1520405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1520405__ {height:40px}
}

/*     1520415 : 타이틀 텍스트      */
.title__1520415__ {font-size:0}
.title__1520415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1520415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1520415__.style_top p {padding-top:10px}
.title__1520415__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1520415__.style_right p {padding-right:14px}
.title__1520415__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1520415__.style_bottom p {padding-bottom:12px}
.title__1520415__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1520415__.style_left p {padding-left:14px}
.title__1520415__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1520415__.style_circle1 p {padding-left:18px}
.title__1520415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1520415__.style_circle2 p {padding-left:18px}
.title__1520415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1520415__ p {font-size:36px}
	.title__1520415__.style_top p:before {width:36px}
	.title__1520415__.style_right p:before {height:36px}
	.title__1520415__.style_bottom p:before {width:36px}
	.title__1520415__.style_left p:before {height:36px}
}

/*     1520425 : 이미지 리스트 (타일형)      */
.img_tile__1520425__ {padding:0;overflow:hidden}
.img_tile__1520425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1520425__ * {box-sizing:border-box}
.img_tile__1520425__ .item {display:inline-block;position:relative;}
.img_tile__1520425__ .item a {display:block}
.img_tile__1520425__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:5px;background:#ffffff;font-size:13px;color:#666666;text-align:center;font-family: "Pretendard";border:1px solid #ddd;}

.text_m_sml__1520425__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__1520425__ .caption {font-size:14px;line-height:1.4em}
.text_m_big__1520425__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1520425__ {padding:0;}
	.img_tile__1520425__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__1520425__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1520425__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1520425__ .caption {font-size:18px;line-height:1.4em}
}


